@charset "gb2312";
/* CSS Document */
body{margin:0px;padding:0px; font:12px "宋体"; color:#000;}
img{border:0;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0;padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{padding:0;margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;display: block;}
a{text-decoration: none;color:#333}
a:hover{color:#900}
.centre980{margin:0 auto;width:980px; clear:both}
.more{width:60px;height:25px;float:right;display:inline}
.red{color:#F00}
.red:hover{color:#900}
.clear{ clear:both}
.hid{ text-indent:-9999px; float:left}

body{background:  url(/images/index-bg1.jpg) repeat-x;}
.index_top{width:100%;height:105px; background-color:#f4f2f3}
.logo{margin:22px 0 0 0;float:left}
.flash{width:580px; text-align:center; float:left; margin-top:25px;}
.phone{ width:200px; height:60px; background:url(/images/phone.png) no-repeat; float:right; margin-top:25px;}
.phone a{width:64px; height:22px; float:left}
.index_nav{height:49px;background:url(/images/nav_bg.jpg) repeat-x; width:100%}
.index_nav ul{ width:980px; margin:0 auto;}
.index_nav li{ text-align:center; float:left; height:45px;line-height:45px; color:#a9956b; width:105px;}
.index_nav li a{width:98px; float:left; height:45px; font-size:14px; color:#FFF; font-weight:600}
.navhover{background-color:#a9956b;margin-left:-3px; width:108px; }

.zx_dl{width:370px;float:left;}
.zx_dl h2{width:300px;margin:0 auto;margin-top:35px;text-align:center}
.zx_dl h2 a{color:#857657; font-size:14px;}
.zx_dl h2 a:hover{color:#900}
.zx_dl p{line-height:21px;width:340px;margin:5px 0 0 25px;text-indent:2em;color:#696969;height:63px;}
.zx_dl ul{float:left;margin-top:15px;margin-left:2px;display:inline}
.zx_dl ul li{float:left;line-height:30px;margin-left:15px;width:169px;display:inline}
.zx_dl ul li a{color:#5d4b3f; padding-left:12px; }
.zx_dl ul li a:hover{color:#900}
.asq{width:700px;height:150px;}
.asqmore{margin:12px 410px 0 0 ;}
.asq ul{float:left;display:inline;margin-top:5px;}
.asq_ul1{width:200px;margin-left:58px;}
.asq_ul2{width:200px;margin-left:24px;}
.asq_ul3{width:190px;margin-left:28px;}
.asq ul li{float:left;width:190px;display:inline;line-height:25px;margin-top:6px;}
.asq_a1{color:#87561e}
.index_zxright{width:263px; padding-bottom:20px;float:right; display:inline; background:#f7f6f2;}
/*首页专家*/
.index_zxright ul li{width:247px;height:130px;margin: 2px 2px 0 0;}
.index_zxright ul li{margin:10px 0 0 7px;}
.imdex_yl{background:url(../images/imdex_yl.jpg) no-repeat}
.imdex_be{background:url(../images/imdex_be.jpg) no-repeat}
.imdex_tzj{background:url(../images/imdex_tzj.jpg) no-repeat}
.imdex_ad{background:url(../images/imdex_asm.jpg) no-repeat}
.imdex_tbc{background:url(../images/imdex_tbc.jpg) no-repeat}
.imdex_zh{background:url(../images/imdex_zh.jpg) no-repeat}
.imdex_lyx{background:url(../images/imdex_lyx.jpg) no-repeat}
.imdex_xqm{background:url(../images/imdex_wyj.jpg) no-repeat}
.imdex_wsj{background:url(../images/imdex_wsj.jpg) no-repeat}
.imdex_cw{background:url(../images/imdex_cw.jpg) no-repeat}
.imdex_lzx{background:url(../images/imdex_lzx.jpg) no-repeat}
.imdex_asm{background:url(../images/imdex_asm.jpg) no-repeat}
.imdex_syp{background:url(../images/imdex_syp.jpg) no-repeat}
.imdex_xxq{background:url(../images/imdex_xxq.jpg) no-repeat}
.imdex_jwb{background:url(../images/imdex_jwb.jpg) no-repeat}
.imdex_xwb{background:url(../images/imdex_xwb.jpg) no-repeat}
.imdex_ly{background:url(../images/imdex_ly.jpg) no-repeat}
.imdex_yj{background:url(../images/imdex_yj.jpg) no-repeat}
.imdex_xst{background:url(../images/imdex_xst.jpg) no-repeat}
.imdex_cbl{background:url(../images/imdex_cbl.jpg) no-repeat}
.imdex_dyc{background:url(../images/imdex_dyc.jpg) no-repeat}
.imdex_lcf{background:url(../images/imdex_lcf.jpg) no-repeat}
.imdex_cqm{background:url(../images/imdex_cqm.jpg) no-repeat}
.imdex_wl{background:url(../images/imdex_wl.jpg) no-repeat}
.imdex_zf{background:url(../images/imdex_zf.jpg) no-repeat}
.imdex_lyp{background:url(/images/imdex_lyp.jpg) no-repeat}
.zj_hid{float:left;text-indent:-99999px;}
.imdex_zj_link{width:95px;height:128px;float:left;display:inline;}
.zj_li_right{float:right;width:145px;height:82px;margin-top:45px;display:inline;margin-right:5px;color:#834A13; font-weight:600;line-height:21px;}
.zj_li_right a{color:#834A13;height:18px;}
.zj_li_right p{color:#333; font-weight:500;margin-top:8px}
.zj_li_right a:hover{color:#900;text-decoration:underline}
.zj_li_right1{margin-left:15px;}
.zj_li_right2{margin-left:20px;}

.ad{background-color:#FFF;text-align:center}
.ad img{margin:12px 0 12px 0;}
.kqbj{height:265px;background:url(/images/index_bg3.jpg) no-repeat;}
.kqbj1{float:left;width:450px;display:inline}
.kqbj2{float:left;width:430px;display:inline;margin-left:36px;}
.kqbj p{width:165px;float:left;margin:60px 0 0 46px;text-align:center;display:inline}
.kqbj p a{text-align:center;margin-top:10px;float:left;width:160px;display:inline}
.kqbj img{float:left;display:inline;}
.kqbj dl{float:left;margin:54px 0 0 50px;line-height:28px;display:inline}
.kqbj_p{margin-left:120px;}
.link_nav{background:url(/images/link_bg.jpg) no-repeat;height:46px;}
.link_nav ul{float:left;display:inline;margin-left:25px;}
.link_nav li{float:left;display:inline;height:39px;line-height:45px;margin:2px 0 0 0px;width:112px;text-align:center}
.link_nav a{ font-weight:600;color:#FFF; font-size:14px;}
.link{height:180px;background-color:#F2F2F0;width:976px;margin:0 auto;border:1px solid #CCC;overflow:hidden}
.link_left{float:left;margin:58px 0 0 4px;display:inline}
.link_right{float:right;margin:58px 4px 0 0;display:inline}
.link_mid{float:left;margin-top:23px;display:inline;height:132px;overflow:hidden;width:910px;}
.link_mid li{float:left;display:inline;margin-left:16px;width:166px;text-align:center;line-height:25px;}
.link_mid a{color:#666}
#FS_Cont_02 li{border:1px solid #CCC;height:130px;overflow:hidden;background-color:#FFF}
/*footer*/
.footer{height:290px;background:url(/images/footer_bg.jpg) no-repeat;margin-top:12px;}
.footer_nav{height:30px;line-height:30px;}
.footer_nav {width:530px;margin:0 auto}
.footer_nav li{float:left;color:#e7d8b2;display:inline;margin-left:10px;}
.footer_nav li a{float:left;color:#e7d8b2;width:60px; font-size:14px;}
.footer_logo{float:left;height:85px;display:inline;margin:50px 0 0 50px;}
.footer1{float:left;display:inline;margin:50px 0 0 50px;}
.footer1 p{ font-size:12px;line-height:23px;color:#443421}
/*专题特效*/
.casetitle{ width:940px;color:#333333;font:18px "微软雅黑";margin-left:17px; margin-top:7px; float:left;display:inline}
.index_zt{height:160px; margin-top:12px;background-color:#FFF }
.zttitle a{ color:#5c330d; font:14px "微软雅黑";}
.zttitle ul{ display:inline;float:left}
.zttitle ul li{ float:left; width:120px; margin-left:17px; display:inline; height:25px; line-height:25px; text-align:center; background-color:#d1c7b3}
.zttitle ul li a{height:25px; line-height:25px;}
#cases {width:100%;position:relative;overflow:hidden; float:left}
#cases ul{display:block;font-size:0;letter-spacing:-6px;text-align:center;}
#cases ul li{display:inline-block;zoom:1;*display:inline;vertical-align:top;position:relative;width:120px;height:85px;overflow:hidden;margin:12px 0 0 17px;letter-spacing:normal; cursor:pointer; float:left}
#cases ul li img{position:absolute;top:0;left:0;width:125px;height:85px}
#cases ul li p{display:none;width:120px;height:100%;position:absolute;z-index:1;font-size:12px;text-align:left;padding:0 15px;background:url(/images/case.jpg);color:#fff;left:0;bottom:0;}


/*右下角弹出广告*/
.tcktitle{width:240px; float:left; text-align:center; color:#0e537a; margin-top:30px; font-weight:600}
.tckinfo{width:230px; float:left; display:inline; margin:8px 0 0 10px; line-height:20px; text-indent:2em; color:#1f657d}
.xqlj{float:left; margin:15px 0 0 15px; display: inline; color:#07334c;}
.xqlj:hover,.zxzx:hover{ color:#903; text-decoration:underline}
.zxzx{float:right; margin:15px 15px 0 0; display:inline; color:#b60101}
.tanchuang{width:250px; height:171px; background:url(/images/tanchuang.png); font-size:12px;position:absolute;z-index:9999;position:fixed !important; position:absolute; bottom:expression(offsetParent.scrollTop+10);bottom:40px; right:0; display:none}
.closed{width:35px; height:20px; position:absolute;right:0;cursor:pointer}


/*swt-2013.12.27*/

/*weixin and weibo*/
#brc{z-index: 9999; position: fixed ! important;width:148px;}
.brc ul{width:130px;height:42px;overflow:hidden}
.brc ul li{float:left;width:61px;height:36px;vertical-align:bottom;margin-left:2px; padding-top:4px;}
#wx1,#wx2{display:block;width:61px;height:36px;}
.wxbg1,.wxbg2{background-image:url("/swt/images/brc_Bk.gif")}
.wxbg1{background-position:-0px 0;}
.wxbg2{background-position:-61px 0;}
.brc ul li .bx{position:absolute; z-index:2;bottom:38px;left:0px;width:130px;padding-bottom:2px;}
.brc ul li .box1{ text-align:left;}
.brc ul li .box h2{color:#bfbfbf;font-size:14px;text-align:center;padding-bottom:10px}
.brc ul li  .show{display:block}
.brc ul li .wb_link{ padding:10px 0px;width:124px; height:60px;overflow:hidden; border:#cccccc 1px solid; background-color:#FFF}
.brc ul li .wb_link div{text-align:center}
.brc ul li .wb_link .sq{display:inline-block !important;display:-moz-inline-stack;*display:inline;zoom:1; overflow:hidden;font-size:0;width:38px;height:28px;background-image:url("/swt/images/brc_Bk.gif"); font-size:12px; color:#666666; margin-left:4px;}
.brc ul li .wb_link .l{float:left;width:52px; padding-left:5px;}
.brc ul li .wb_link .r{float:right;width:54px;border-left:1px solid #e2e2e2; padding-left:5px;}
.brc ul li .wb_link .sina{background-position:-2px -48px;}
.brc ul li .wb_link .QQ{background-position:-86px -48px;}
.brc ul li .wb_link p{padding-top:6px}
.brc ul li .wb_link p a{color:#595959}
#brc{bottom:0;left:0;cursor:pointer;}.
*html #brc{position:absolute;cursor:pointer;left:0;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-42+"px")}
/*bottom*/
#float_bottom{display:none;width:100%;height:40px;background:url(/swt/images/swt_bg.jpg) repeat-x;position:fixed;_position:absolute;top:auto;bottom:0;_left:0;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));z-index:9999;}
#float_bottom .bt_fl{float:left;height:37px;}
#float_bottom .bt_hover{background:url(swt_bg2.jpg) no-repeat top center}
#float_bottom .bt_inner{width:978px;margin:0 auto; background:url(/swt/images/swt_bg1.gif) center no-repeat; height:40px}
#float_bottom .bt_info{width:228px;height:37px;position:relative;}
#float_bottom .bt_info .if_pop{display:none;position:absolute;bottom:37px;_bottom:36px;left:0;background-color:#f3f3f3;border:1px solid #5c4d34;border-bottom:none; width:420px; height:303px;}
#float_bottom .bt_info .if_pop li{ height:59px; border-bottom:1px dashed #5c4d34; line-height:18px; padding:10px 0 6px 10px; float:left; width:195px}
#float_bottom .bt_info .if_pop li span{ font-weight:600}
#float_bottom .bt_info .if_pop li img{ float:left; display:inline; margin-right:10px;}
.li_last{ border-bottom:0 !important}
.boright{border-right:1px solid #5c4d34;}
#float_bottom .bt_project{position:relative;}
#float_bottom .bt_project_area{display:block;width:160px;height:37px;}
#float_bottom .pj_pop{display:none;width:976px;height:307px;position:absolute;left:-228px;bottom:37px;_bottom:36px;background:#fcfcfc url(/swt/images/swt_bg3.jpg) no-repeat; border:1px solid #5b4c33; border-bottom:0}
#float_bottom .pj_pop ul{width:114px; float:left; display:inline; margin:13px 0 0 70px}
#float_bottom .pj_pop li{display:block;float:left; width:80px; display:inline; margin-left:25px; line-height:24px;}
#float_bottom .pj_pop li a{ color:#333333; font-size:12px;}
.pj_pop_first{ height:30px;font-weight:600}
.pj_pop_first a{font-size:16px !important;}
.bott_yy{ width:350px; height:40px; float:right;}
.bott_yy a{ width:110px; float:left; height:40px;}
/*swt end*/